/* begin Box, Sheet */
.art-Sheet-tl
{
	clip: rect(auto 3px 3px auto);
}

.art-Sheet-tr
{
	clip: rect(auto auto 3px 3px);
}

.art-Sheet-bl
{
	clip: rect(3px 3px auto auto);
}

.art-Sheet-br
{
	clip: rect(3px auto auto 3px);
}

.art-Sheet-tc
{
	clip: rect(auto auto 3px auto);
}

.art-Sheet-bc
{
	clip: rect(3px auto auto auto);
}

.art-Sheet-cr
{
	clip: rect(auto auto auto 3px);
}

.art-Sheet-cl
{
	clip: rect(auto 3px auto auto);
}
/* end Box, Sheet */

/* begin Menu */
.art-nav .r
{	clip: rect(auto auto auto 896px);
}
/* end Menu */

/* begin MenuItem */
.art-menu a .r
{
	clip: rect(auto auto auto 412px);
}
/* end MenuItem */

/* begin Box, BlockContent */
.art-BlockContent-tl
{
	clip: rect(auto 5px 5px auto);
}

.art-BlockContent-tr
{
	clip: rect(auto auto 5px 5px);
}

.art-BlockContent-bl
{
	clip: rect(5px 5px auto auto);
}

.art-BlockContent-br
{
	clip: rect(5px auto auto 5px);
}

.art-BlockContent-tc
{
	clip: rect(auto auto 5px auto);
}

.art-BlockContent-bc
{
	clip: rect(5px auto auto auto);
}

.art-BlockContent-cr
{
	clip: rect(auto auto auto 5px);
}

.art-BlockContent-cl
{
	clip: rect(auto 5px auto auto);
}
/* end Box, BlockContent */

/* begin PostContent */
.art-PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */
.art-button-wrapper .r
{
	clip: rect(auto auto auto 405px);
}
/* end Button */

